.vis-2{*display:inline;zoom:1;}
.vis-3{*display:inline-block;zoom:1;}
.vis-4{*display:inline;zoom:1;}
.vis-5{*display:none;zoom:1;}
.vis-6{*display:inline;zoom:1;}
.vis-9{*display:none;zoom:1;}
.vis-10{*display:none;zoom:1;}
.vis-11{*display:none;zoom:1;}
.vis-12{*display:none;zoom:1;}
.vis-13{*display:none;zoom:1;}
